Resolve a media ID to Meta's download URL
curl --request GET \
--url https://cloud.watahub.dev/v1/media/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://cloud.watahub.dev/v1/media/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://cloud.watahub.dev/v1/media/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"mediaId": "<string>",
"url": "<string>"
}{
"error": "<string>",
"fields": [
"<string>"
],
"requestId": "<string>"
}{
"error": "<string>",
"fields": [
"<string>"
],
"requestId": "<string>"
}API reference
Resolve a media ID to Meta's download URL
Resolve a media ID to Meta’s download URL
GET
/
v1
/
media
/
{id}
Resolve a media ID to Meta's download URL
curl --request GET \
--url https://cloud.watahub.dev/v1/media/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://cloud.watahub.dev/v1/media/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://cloud.watahub.dev/v1/media/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"mediaId": "<string>",
"url": "<string>"
}{
"error": "<string>",
"fields": [
"<string>"
],
"requestId": "<string>"
}{
"error": "<string>",
"fields": [
"<string>"
],
"requestId": "<string>"
}Authorizations
bearerApiKeyheaderApiKey
Tenant API key.
Path Parameters
Media ID. Numeric Meta Graph ID.
Pattern:
^\d+$Query Parameters
true answers 302 to Meta's URL instead of JSON.
Available options:
true Was this page helpful?